/* Show it is fixed to the top */
body {
  min-height: 75rem;
  padding-top: 4.5rem;
  color: rgb(27, 20, 100);

}

#menu-header-menu li {
    margin-left: 20px;
}

#topNavbarTSC {
    background: #E7FBFD;
}
#topNavbarTSC .wrapper {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 0.5rem 1rem;
    width: 50%;
}
#topNavbarTSC .navbar-collapse {}
#topNavbarTSC .navbar-collapse>ul{}
#topNavbarTSC .navbar-collapse>ul>li{
	position: relative;
	    flex-shrink: 0;
}
#topNavbarTSC .navbar-collapse>ul>li:hover ul{
	display:block;
}
#topNavbarTSC .navbar-collapse>ul>li>ul>li{
	    margin: 0px;
}
#topNavbarTSC .navbar-collapse>ul>li>ul>li a{}
#topNavbarTSC .navbar-collapse>ul>li>ul{
	display:none;
        margin: 0;
    position: absolute;
    padding: 0;
    list-style: none;
    width: 200px;
    background: white;
    border-radius: 7px;
    box-shadow: 0 0 7px rgba(0,0,0,0.5);
    z-index: 99;
    right: 0;
    padding-left: 20px;
    overflow: auto;
    max-height: 232px;
    padding-bottom: 20px;
}

#menu-header-menu li a:hover {
    background-color: rgb(27, 20, 100);
    color: rgb(255, 255, 255);
}

#topNavbarTSC .navbar-collapse ul li a:before {
    content: "";
    width: 20px;
    height: 20px;
    display: block;
    background: url('../../images/left-around.png');
}

#menu-header-menu>li>a {
  display: flex;
  -webkit-box-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  align-items: center;
   font-weight: 800;
   text-align: center;
   background-color: rgb(255, 255, 255);
   color: rgb(27, 20, 100);
   box-shadow: rgba(0, 0, 0, 0.15) 0px 0px 0.7em;
   text-transform: none;
   border-radius: 10em;
   padding: 0.75em 1.5em;
   transition: background-color 0.2s ease-in 0s, color 0.2s ease-in 0s;
    text-decoration: none;
}
.navbar-brand{
    width: 15%;
}
.navbar .navbar-toggler{
}
.video-block{
  box-shadow: rgba(0, 0, 0, 0.15) 0px 0px 1.4em;
  border-radius: 20px;
}

footer{
    flex-direction: column;
}
footer *{
    justify-content: center;
    text-align: center;
}
footer .top-nav{}
footer .top-nav li{}
footer .top-nav a {
    border-right: 1px solid rgb(255, 119, 168);
    padding-top: 0px;
    padding-bottom: 0px;
    color: rgb(27, 20, 100);
    padding-right: 10px;
    margin-right: 10px;
    line-height: 16px;
    display: inline-block;
}
footer .top-nav li:last-child a {
    border: none;
}
footer .top-nav a.active {
  color: rgb(128, 231, 242);
}

footer #menu-footer-menu-top li{

}
footer #menu-footer-menu-top li a{}

ul#menu-footer-menu-middle {
    margin-top: 14px;
    font-size: 14px;
}
.gQqtnC{background:transparent;margin-left:1em;position:relative;} .gQqtnC .hamburger{width:1.8em;height:1.8em;fill:#80e7f2;} .gQqtnC .mobileMenuBtn-star{position:absolute;top:-6px;right:-6px;width:15px;height:15px;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;-webkit-align-items:center;-webkit-box-align:center;-ms-flex-align:center;align-items:center;background-color:#1c198b;border-radius:10px;} .gQqtnC .mobileMenuBtn-star svg{width:9px;}

.container{
    margin-top: 3rem;
}

.block #coomeet_container{
    width: 100% !important;
    height: 280px !important;
}





@media (max-width: 767px) {

.navbar-brand{
    width: 50%;
}

.container{
    margin-top: 2rem;
}
.container h1{
    font-size: 2rem;
}
.container h2{
    font-size: 1.4rem;
}

    #menu-header-menu li {
    text-align: right;
}
    #menu-header-menu li a{
    padding: 0;
    background-color: unset;
    box-shadow: unset;
    display: inline-block;
}


#topNavbarTSC {
    background: unset;
    padding: 0!important;
}
#topNavbarTSC .wrapper {
    background: #E7FBFD;
    padding-left: 3rem;
    padding-bottom: 0.5rem;
    padding-top: 0.5rem;
	width: 100%;
}
#topNavbarTSC .navbar-collapse>ul>li>ul{
	display: block;
    background: no-repeat;
    position: inherit;
    width: auto;
    box-shadow: none;
}
#topNavbarTSC .navbar-collapse {
    height: 100vh;
    background-color: rgba(27, 20, 100, 0.5);
}

#topNavbarTSC .navbar-collapse ul {
        padding: 20px;
    height: 100vh;
    background-color: rgba(27, 20, 100, 1);
    width: 60%;
    overflow: auto;
}

#topNavbarTSC .navbar-collapse ul li {}
#topNavbarTSC .navbar-collapse ul li a {}
#topNavbarTSC .navbar-collapse ul li a {
    color: white;
    font-size: 28px;
    position: relative;
}


    #topNavbarTSC .navbar-collapse ul li a:before {
        content: "";
        width: 13px;
        height: 23px;
        display: block;
        background: url(../../images/left-around.png);
        position: absolute;
        z-index: 1111;
        background-size: cover;
        left: -22px;
        top: 14px;
    }


    .block #coomeet_container{
        width: 100% !important;
        height: 80vh!important;
    }

    .home-page .block{
        margin-bottom: 20px;
    }




}






.home-page {
  margin-top: 0;
}
.home-page .main-screen {
  min-height: 500px;
  width: calc(100vw - 16px);
  margin-left: calc((-100vw + 1125px) /2 );
  background: linear-gradient(130deg, #ff7af5 0%, #5961f9 100%);
  overflow: auto;
}
 .main-screen .container {
  display: block;
  flex: none;
  width: 60%;
  height: 50%;
  margin-top: 20vw;
   transform: translateY(-50%);
  background-color: rgb(238, 238, 238);
  box-shadow: rgba(0, 0, 0, 0.6) 0px 40px 80px;
  border-radius: 10px;
   text-align: center;
 }
.main-screen .container b {
  font-weight: bold;
    text-align: center;
    font-size: 26px;
    width: 440px;
  display: block;
  margin: 0 auto;
    margin-top: 20px;
    margin-bottom: 30px;
  padding-top: 50px;
  color: rgb(18, 17, 37);
}
.main-screen .container .device {
  display: inline-block;
  margin-bottom: 50px;
  /* width: 25%; */
  margin: 0 30px 50px 30px;
}
.main-screen .container .device * {
  cursor: pointer;
}
.main-screen .container .device .image {
  padding: 35px;
  width: 150px;
  height: 150px;
  margin: 0 auto;
  background-color: #fff;
  border-radius: 1000px;
  box-shadow: rgba(0, 0, 0, 0.2) 0px 5px 4px;
  border: 5px solid transparent;
  transition: all 0.1s ease 0s;
}
.main-screen .container .device .image img {
  max-height: 100%;
  max-width: 100%;
}
.main-screen .container .device:hover .image {
  border-color: rgb(8, 141, 249);
}
.main-screen .container .device p {
  margin-top: 20px;
  color: #000;
  transition: all 0.1s ease 0s;
}
.main-screen .container .device:hover p {
  color: rgb(8, 141, 249);
}



.home-page {
  margin-top: 0;
}
.home-page .main-screen {
  min-height: 500px;
  width: calc(100vw - 16px);
  margin-left: calc((-100vw + 1125px) /2 );
  background: linear-gradient(130deg, #ff7af5 0%, #5961f9 100%);
  overflow: auto;
}
 .main-screen .container {
  display: block;
  flex: none;
  width: 60%;
  height: 50%;
  margin-top: 20vw;
   transform: translateY(-50%);
  background-color: rgb(238, 238, 238);
  box-shadow: rgba(0, 0, 0, 0.6) 0px 40px 80px;
  border-radius: 10px;
   text-align: center;
 }
.main-screen .container b {
  font-weight: bold;
    text-align: center;
    font-size: 26px;
    width: 440px;
  display: block;
  margin: 0 auto;
    margin-top: 20px;
    margin-bottom: 30px;
  padding-top: 50px;
  color: rgb(18, 17, 37);
}
.main-screen .container .device {
  display: inline-block;
  margin-bottom: 50px;
  /* width: 25%; */
  margin: 0 30px 50px 30px;
}
.main-screen .container .device * {
  cursor: pointer;
}
.main-screen .container .device .image {
  padding: 35px;
  width: 150px;
  height: 150px;
  margin: 0 auto;
  background-color: #fff;
  border-radius: 1000px;
  box-shadow: rgba(0, 0, 0, 0.2) 0px 5px 4px;
  border: 5px solid transparent;
  transition: all 0.1s ease 0s;
}
.main-screen .container .device .image img {
  max-height: 100%;
  max-width: 100%;
}
.main-screen .container .device:hover .image {
  border-color: rgb(8, 141, 249);
}
.main-screen .container .device p {
  margin-top: 20px;
  color: #000;
  transition: all 0.1s ease 0s;
}
.main-screen .container .device:hover p {
  color: rgb(8, 141, 249);
}
